Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002598Piwigophotospublic2012.03.23 22:542012.03.26 23:29
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0RC1 
Target Version2.4.0RC2Fixed in Version2.4.0RC2 
Summary0002598: add sizes XXS and XS
Descriptionsmaller sizes are useful for display on index.php while keeping some big sizes for big screens on picture.php
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006129)
svn (reporter)
2012.03.23 22:58

[Subversion] r13683 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2598: add sizes XXS and XS

new label for sizes

On picture.php, the current size is "checked" and javascript refreshed when switched (with jQuery)

jQuery loaded by default on header.tpl (already loaded by thumbnails.tpl)
(0006132)
svn (reporter)
2012.03.24 23:16

[Subversion] r13698 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2598: force reset on derivative (multiple size) configuration due to new sizes XXS and XS

- Issue History
Date Modified Username Field Change
2012.03.23 22:54 plg New Issue
2012.03.23 22:54 plg Status new => assigned
2012.03.23 22:54 plg Assigned To => plg
2012.03.23 22:54 plg browser => any
2012.03.23 22:54 plg Web server => Apache 1.3.x
2012.03.23 22:58 svn Checkin
2012.03.23 22:58 svn Note Added: 0006129
2012.03.24 23:16 svn Checkin
2012.03.24 23:16 svn Note Added: 0006132
2012.03.26 23:29 plg Status assigned => closed
2012.03.26 23:29 plg Resolution open => fixed
2012.03.26 23:29 plg Fixed in Version => 2.4.0RC2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker